{
  "name": "beaver-auth-portal",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3081 -H 0.0.0.0",
    "build": "next build",
    "start": "next start -p 3081 -H 0.0.0.0",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "next": "13.5.1",
    "react": "18.2.0",
    "react-dom": "18.2.0"
  },
  "devDependencies": {
    "@types/node": "20.6.2",
    "@types/react": "18.2.22",
    "@types/react-dom": "18.2.7",
    "typescript": "5.2.2"
  }
}
